// Colors
// Color calculator - http://razorjam.github.io/sasscolourfunctioncalculator/
// Color names - http://name-of-color.com/

$gray: #CACACA;
$black: #000;
$white: #fff;
$light-blue: #39f;
$yellow: #FFC100;
$light-black: #2D2D2D;

$base-font-sans-serif: 'Roboto', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;
$gilroy-font-sans-serif: 'gilroy', 'Helvetica Neue', 'Helvetica', sans-serif;
$base-font-serif: 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;

// This is the default html and body font-size for the base rem value.
$rem-base: 16px;

// Body
$base-text-color: $light-black;
$base-background-color: $white !default;
$font-size-base: 16px !default;
$line-height-base: 1.2 !default;
$base-font-family: $base-font-sans-serif !default;

$vertical-rhythm: ($line-height-base * 1em);

$base-min-width: 320px;

// Liks
$base-link-color: $light-blue;

// Buttons 
$btn-color: $white !default;
$btn-background: $black !default;
$btn-padding: 0.4em 0.7em !default;
$btn-font-size: inherit !default;

// Forms
$form-element-padding: $btn-padding !default;
$form-element-border-color: $gray !default;
$form-element-focus-border-color: $black !default;
$placeholder-color: $gray !default;

// Headers
$h1-font-size: 22px;
$h2-font-size: 20px;
$h3-font-size: 18px;
$h4-font-size: 17px;
$h5-font-size: 16px;
$h6-font-size: 14px;

$headings-font-family: $gilroy-font-sans-serif;
$headings-color: $light-black;


$animation-speed: 0.3s;
